<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.2">
  <information> 
    <model>Center 4</model>
    <vendor>IMG</vendor>
    <author>Martin Kohl</author>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1" >
	<range range="540"/>
	</pan>
      <tilt >
	<range range="0"/>
	</tilt>
    </position>
<ptspeed dmxchannel="2">
      <range type="linear" mindmx="255" maxdmx="1"  />
    </ptspeed>
    <rotation dmxchannel="3">
      <step type="stop" mindmx="0" maxdmx="0" />
      <range type="cw" mindmx="1" maxdmx="127" minval="0" maxval="1" />
      <range type="ccw" mindmx="255" maxdmx="128" minval="0" maxval="1" />
    </rotation>
    <const dmxchannel="4" name="Tilt Head 1" val="0" />
<const dmxchannel="5" name="Tilt Head 2" val="0" />
<const dmxchannel="6" name="Tilt Head 3" val="0" />
<const dmxchannel="7" name="Tilt Head 4" val="0" />
    
       
    <rawstep dmxchannel="8" name="Auto Tilt">
      <step caption="Auto off" mindmx="0" maxdmx="47" />
      <step caption="Alle Autoprogramme" mindmx="240" maxdmx="247" />
      <step caption="Sound Control" mindmx="248" maxdmx="255" />
    </rawstep>
    <raw dmxchannel="9" name="Auto tilt Speed">
      <range type="linear" mindmx="0" maxdmx="255" />
    </raw>
    <const dmxchannel="10" name="Head Color" val="0" />
<const dmxchannel="11" name="Head Color" val="0" />
<const dmxchannel="12" name="Head Color" val="0" />
<const dmxchannel="13" name="Head Color" val="0" />
<const dmxchannel="14" name="Head Color" val="0" />
<const dmxchannel="15" name="Head Color" val="0" />
<const dmxchannel="16" name="Head Color" val="0" />
<const dmxchannel="17" name="Head Color" val="0" />
<const dmxchannel="18" name="Head Color" val="0" />
<const dmxchannel="19" name="Head Color" val="0" />
<const dmxchannel="20" name="Head Color" val="0" />
<const dmxchannel="21" name="Head Color" val="0" />
<const dmxchannel="22" name="Head Color" val="0" />
<const dmxchannel="23" name="Head Color" val="0" />
<const dmxchannel="24" name="Head Color" val="0" />
<const dmxchannel="25" name="Head Color" val="0" />
<rawstep dmxchannel="26" name="Auto Color">
      <step caption="Auto off" mindmx="0" maxdmx="7" />
      
      <step caption="Sound Control" mindmx="250" maxdmx="255" />
    </rawstep>
<const dmxchannel="27" name="Heads on/off" val="0" />
<rawstep dmxchannel="28" name="Auto Program">
      <step caption="Auto off" mindmx="0" maxdmx="15" />
      <step caption="All Auto 1-23" mindmx="131" maxdmx="135" />
	<step caption="All Auto 25-47" mindmx="251" maxdmx="255" />
    </rawstep>
<raw dmxchannel="29" name="Auto Program Speed">
      <range type="linear" mindmx="0" maxdmx="255" />
    </raw>
<const dmxchannel="30" name="MainDimmer" val="100" />	
<shutter dmxchannel="31">
  <step type="closed" mindmx="0" maxdmx="19" />
  <step type="open" mindmx="20" maxdmx="24" />
  
</shutter>
<strobe dmxchannel="31">
   <step type="open" mindmx="20" maxdmx="24" />
  <range type="linear" mindmx="64" maxdmx="25" minval="1" maxval="20" />
</strobe>
<const dmxchannel="32" name="Settings" val="0" />    
  </functions>
  <procedures />
</device>